Bug Tracker

Opened 12 years ago

Closed 11 years ago

#1537 closed bug (duplicate)

browser version error

Reported by: A-Evgeniy Owned by:
Priority: major Milestone: 1.2
Component: core Version: 1.1.4
Keywords: browser version Cc:
Blocked by: Blocking:

Description

Sorry, my english very bad.

if navigator.userAgent equal to 'mozilla/4.0 (compatible; msie 6.0; windows nt 5.1; mra 4.6 (build 01425); .net clr 2.0.50727)' then $.browser.version = '4.6'

mra = Mail.Ru Agent

Attachments (1)

1537.diff (527 bytes) - added by brandon 12 years ago.
Patch

Download all attachments as: .zip

Change History (4)

comment:1 Changed 12 years ago by brandon

#1539 is a duplicate of this ticket.

Changed 12 years ago by brandon

Attachment: 1537.diff added

Patch

comment:2 Changed 11 years ago by vladimir.dol

the same bug occur with Arora (webkit-based browser)

comment:3 Changed 11 years ago by dmethvin

Resolution: duplicate
Status: newclosed

Duplicate of #2413 which has further solution.

Note: See TracTickets for help on using tickets.